
Website Input - Task #769

Feature # 757 (Closed): Selector helper dialog

Create REST Handler

08/02/2014 08:36 AM - Luke Murphey

Status: Closed Start date: 08/02/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

History

#1 - 08/06/2014 09:16 PM - Luke Murphey

- Subject changed from Create Input Form to Create REST Handler

#2 - 08/06/2014 11:13 PM - Luke Murphey

Created at /en-US/custom/website_input/web_input_controller/scrape_page

For example: http://127.0.0.1:8000/en-US/custom/website_input/web_input_controller/scrape_page?url=http://lukemurphey.net&selector=.email

#3 - 08/07/2014 03:40 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 50

Need to handle errors too.

#4 - 08/07/2014 10:07 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
